# Uses of Class
org.apache.lucene.index.PrefixCodedTerms

Packages that use PrefixCodedTerms
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of PrefixCodedTerms in org.apache.lucene.index

  Methods in org.apache.lucene.index that return PrefixCodedTerms
  Modifier and Type
  Method
  Description
  `PrefixCodedTerms`
  PrefixCodedTerms.Builder.`finish()`
  return finalized form